Bug 250889 - latest release is 2.5.3
Summary: latest release is 2.5.3
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: grep (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Stepan Kasal
QA Contact: Fedora Extras Quality Assurance
URL: http://www.gnu.org/software/grep/
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-04 15:40 UTC by acount closed by user
Modified: 2008-07-06 09:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-06 09:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-08-04 15:40:55 UTC
please, update to latest upstream version before Fedora 8.

-thanks-

Comment 1 acount closed by user 2007-09-02 16:14:31 UTC
one month latter, and nobody cared

closing...


Comment 2 Marcin Garski 2008-06-07 22:06:41 UTC
Reopened as a remainder.

Comment 3 acount closed by user 2008-07-06 09:04:15 UTC
*AGAIN*

one month latter, and nobody cared

closing...


Note You need to log in before you can comment on or make changes to this bug.